﻿@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
body, h1, h2, h3, h4, h5, ul, dl, li, dt, dd, p { margin: 0; padding: 0; }
ul, dl { list-style-type: none; }
body { color:#333333; font-family:"微软雅黑", Arial, SimSun, sans-serif; vertical-align: baseline; font-size:12px; -webkit-text-size-adjust:none; }
li { list-style-type: none; }
a { color: #414142; text-decoration: none; -moz-outline:none; outline:none; cursor:pointer; }
a:focus, input:focus { -moz-outline:none; outline:none;/*FF下去掉虚线框*/ }
a:hover { color:#BA2636; text-decoration: none; }
.cl { clear: both; }
pre { white-space: pre-wrap; word-wrap: break-word; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
caption, th, td { font-weight: 400; }
img { vertical-align: middle; border:none; max-width: 700px; }
ul, ol { list-style: none outside none; }
h1 { font-size:130%; font-weight:bold; }
.maten li:nth-child(2),.maten li:nth-child(3),.maten li:nth-child(4){display:none;}
.al_con .con:nth-child(2),.al_con .con:nth-child(3),.al_con .con:nth-child(4){display:none;}
h2 { font-size:115%; font-weight:bold; }
h3 { font-size:100%; font-weight:bold; }
.blod { font-weight:bold; }
.fl { display: inherit; float: left; }
.fr { display: inherit; float: right; }
.bajs-live-popup{display: none!important;}
.clearfix:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
/* top */
.din { height: 34px; position: relative; z-index: 11; }
.fixtop { background: none repeat scroll 0 0 #666; height: 34px; overflow: hidden; width: 100%; z-index: 999999; }
.headt { height: auto; margin: 0 auto; overflow: auto; width: 981px; }
.headt span { float: right; overflow: auto; }
.headt span a { color: #d6a102; float: left; height: 34px; line-height: 34px; text-align: center; width: 66px; }
.top_2 { float: left; width: 330px; }
.top_2 p { color: #d6a102; font-size: 12px; line-height: 34px; }
.headWrap, .countWrap { height: 100%; width: 100%; }
.head { background: none repeat scroll 0 0 #0083C4; overflow:hidden; }
.headd { margin: 0 auto; width: 981px; }
.headd img { float: left; }
.head_hd { height: 427px; overflow: hidden; position: relative; width:100%; background:url(../images/banner.jpg) no-repeat center; }
.nav { background: #0083c4; height: 70px; position: relative; z-index: 10; }
.bzdht { height: 68px; margin: 0 auto; width: 981px; }
.bzdht ul, .bzdht ul li { display: block; float: left; position: relative; }
.bzdht ul li {width: 98px; text-align:center; }
.bzdht a.top { color: #FFFFFF; float: left; height: 68px; opacity: 0.8; overflow: hidden; }
.bzdht a.top p { float: left; font-family: "微软雅黑", Arial, SimSun, sans-serif; font-size: 14px; padding-top: 2px; width: 93px; }
.bzdht a.top b { float: left; font-family: "微软雅黑", Arial, SimSun, sans-serif; font-size: 14px; padding-top: 22px; width: 93px; }
.navBg { background:#cae4f5; clear: both; height: 40px; overflow: hidden; padding-left: 10px; padding-top: 12px; width: 971px; margin:0 auto; }
.navBg ul li { float: left; height: 79px; line-height: 18px; margin-right: 8px; padding-top: 6px; color:#015883; }
.navBg ul li p { text-align: center; color:#015883; }
.navBg ul li p.bt a { color:#015883; font-size:14px; font-family: "微软雅黑", Arial, SimSun, sans-serif; font-weight:800; vertical-align="middle"
}
.navBg ul li p.text { padding-top: 10px; line-height:20px; }
.navBg ul li p.text a { color:#015883; }
.jbss { margin:20px auto; width:981px; }
.jbss_h4 { border-left: 5px solid #015883; color: #0083c4; font-size: 12px; height: 22px; line-height: 22px; margin-bottom: 14px; padding-left: 9px; }
.jbss_h4 a { font-size: 12px; font-family: "微软雅黑", Arial, SimSun, sans-serif; color:#0083c4; font-weight:normal; padding-left:9px; }
/* content */

.content, .foot { margin: 0 auto; overflow: hidden; width: 981px; }
.i-con-rig { background: none repeat scroll 0 0 #e9f0f4; float: left; width: 253px; margin:0 9px 0 0; }
.i-con-rig-h3 {color: #FFFFFF; font-size: 20px; height: 36px; line-height: 36px; padding-left:20px; width: 233px; font-weight:800; }
.i-con-rig-h3 a { color:#fff; float: right; font-size: 12px; margin-right: 20px; }
.i-con-rig-c { line-height: 22px; padding: 9px; width: 235px; }
.i-con-rig-c p { padding-top: 4px; text-indent: 2em; line-height:24px; }
.i-con-rig-c p a { color: #FF9902; }
.i-con-rig-c ul { display: block; height: 64px; margin:20px 0 0 5px; }
.i-con-rig-c li {float: left; height: 24px; line-height: 24px; margin: 0 7px 10px; text-align: center; width: 101px; }
.bj { background:#f1f1f1; width:444px; height:130px; }
.newsBox { overflow: hidden; width: 445px; margin-right:9px; }
.newsBox .newsNav { overflow: auto; }
.newsBox .newsNav span { float: left; width: 144px; margin-bottom: 7px; }
.newsBox .newsNav #xw2 { float:left; margin: 0 6px; overflow:hidden; }
.newsBox .newsNav span b { background: none repeat scroll 0 0 #F1F1F1; color: #333333; cursor: pointer; display: block; font-size: 14px; font-weight: 100; padding: 9px 0; text-align: center; width: 100%; }
.bj_h2 { color: #F59525; font-size: 16px; padding: 15px 10px 10px; text-align: center; width: 420px; }
.newsBox .newsNav span.hover b, .newsBox .newsNav span:hover b { background: none repeat scroll 0 0 #0083C4; color: #FFFFFF; font-weight: 800; }
.bj_h2 a { color: #F59525; font-weight:800; }
.bj_h2 a:hover { text-decoration: none; }
.newsBox .newsSort { display: none; }
.newsBox p { font-size: 13px; line-height: 26px; margin: 0 auto; text-indent: 2em; width: 425px; }
.newsBox p a {color: #F59525; padding-right: 15px; }
.newsBox ul { margin-top: 7px; }
.newsBox li { height: 30px; padding: 2px 0; border-bottom:1px dashed #e6e6e6; }
.newsBox li span { color: #CC000C; font-size: 14px; margin-right: 10px; }
.newsBox li span em { background: none repeat scroll 0 0 #CC000C; color: #FFFFFF; font-style: normal; margin-right: 1px; padding: 1px 2px; }
.newsBox li a { font-size: 14px; }
.in_spzx { float:left; width:264px; }
.in_spzx_h3 {height:36px; color: #FFFFFF; font-size: 20px; line-height: 36px; padding-left: 20px; width: 244px; font-weight:800; }
.in_spzx_h3 a { font-size:12px; color:#fff; float:right; margin-right:20px; }
.in_sp { margin-top:7px; }
.in_spqh { background: none repeat scroll 0 0 #EDEFEF; height: 157px; padding-left: 10px; }
.in_spqh li {border-bottom: 1px solid #CCCCCC; line-height: 38px; padding-left:24px; }
.syzj { width:980px; overflow:hidden; margin:0px auto; }
.syzj_tit { width:980px;height:51px; line-height:51px; overflow:hidden; font-size:24px; color:#0083c4; padding-left:20px; margin:10px auto; font-weight:800; }
.syzj_r { width:237px; overflow:hidden; }
.xscg li {padding-left:20px; line-height:24px; color:#666666; }
.zjm { width:130px; overflow:hidden; }
.xscg { margin-top:5px; }
.zjm li { width:130px; height:44px; overflow:hidden;text-align:center; color:#0083c4; cursor:pointer; line-height:43px; }
.in_zj_h2 { font-size:21px; margin-left:-14px; font-weight:800; }
.zjm li span { font-size:11px; margin:0px 0px 0px -13px; }
.zjm li.hover h2 { color:#f0f0f0; }
.zjm li.hover span { color:#f0f0f0; }
.zj_con { width:576px; height:348px; }
.syzj_l { width:726px; }
.zj_nr { width:278px; height:253px; float:right; line-height:25px; font-size:14px; margin:40px 25px 0px 0px; line-height:28px; }
.zj_nr_h2 { font-size:48px; font-weight:800; color:#414142; line-height:60px; float:left; padding-right:15px; }
.zj_nr_h3 { color:#0083c4; font-size:24px; padding:13px 0px 10px 0px; }
.zj_nr_h4 { margin:0px; padding:0px; }
.zj_nr .tjys { padding: 30px 0 10px; }
.wyyl { display:block; width:120px; height:115px; }
#wpzj1 { font-size: 17px; line-height: 15px; }
#wpzj2 { font-size: 24px; }
.zj_gd { width:726px; height:165px; overflow:hidden; margin-top:20px; }
.zx1 { width:94px; height:32px; text-align:center; line-height:32px; float:left; font-size:14px; margin:20px; display:inline; }
.zx1 a { color:#FFF; }
.ys1 { background:#fbb902; }
.ys2 { background:#0083c4; }
.block3Head { margin-bottom: 10px; overflow: auto; width: 100%; height:50px; }
.block3Head span { color: #0083c4; font-size: 20px; width: 245px; }
.block3Head span strong a { font-size: 24px; color: #0083C4; width:245px; margin:0 auto; }
.block3Head span, .block3Head a { float: left; height: 50px; line-height: 50px; text-align: center; }
.block3Head a { color:#333; margin:0 10px; font-size:14px; font-family:"微软雅黑"; }
.block3Head a.hover { color: #00689c; font-weight: bold; }
.block3Head font { float:right; }
.block3Head font a { width:55px; height:50px; margin:0; }
.block3Head li { float:left; position: relative; }
.block3Head_hot { display:block; width:19px; height:9px; top:6px; position:absolute; left:69px; z-index:20 }
.in-con { height: 100%; margin: 0 auto 5px; overflow: hidden; width: 980px; }
.qlx_tp { float:left; }
.pddhwz { float: left; height: 268px; width: 462px; margin:0px 16px; display:inline; }
.in_bt { font-size: 16px; padding:10px 0; text-align: center; width: 462px; font-weight:normal; }
.pddhwz p { font-size: 12px; line-height: 24px; margin: 0 auto; text-indent: 2em; width: 462px; color:#666; }
.pddhwz p a { color:#f98b07; }
.pddhlb { background: none repeat scroll 0 0 #EEEDF2; height: 168px; margin-top: 10px; overflow: hidden; width: 462px; }
.pddhwz_h2 { font-size: 16px; padding:10px 0; text-align: center; width: 462px; font-weight:normal; }
.pddhlb_h3 {font-size: 14px; margin: 10px 20px; font-weight:800; }
.pddhlb li { float: left; font-size: 12px; height: 24px; line-height: 24px; overflow: hidden; text-indent: 10px; width: 221px; }
.pddhlb li span { margin:0px 10px; }
.bz_zjdy { overflow: hidden; width: 260px; float:left; }
.bz_zjdy_h4 { border-left: 5px solid #0378C8; color: #0378C8; font-size: 12px; height: 26px; line-height:26px; margin-bottom: 5px; padding-left: 9px; }
.bz_zjdy_h4 a { color:#00689c; font-size:16px; font-weight:800; }
.zjdy_rt { float:right; }
.zjdy_rt a { font-size:12px; float:right; margin-right:10px; }
.mod-line-con { border-bottom: 1px solid #DADADA; width: 260px; }
.mod-line-con .mod-line { border-top: 3px solid #838383; overflow: hidden; width: 85px; }
.bz_zjdy_wz { margin:10px 0; }
.bz_zjdy_wz li { color: #666666; line-height: 24px; width: 260px; }
.bz_zjdy_wz li span { margin-right:10px; }
.bz_zjdy_al { margin-top:12px; }
.bz_zjdy_al li { color: #666666; line-height: 24px; width: 260px; }
.bz_zjdy_al li span { margin-right:10px; }
.in_zxnk_jbwz ul li { color:#666; }
.bz_x { width:977px; height:30px; background:#eff1f0; margin: 0 auto 15px; border-left:#0083c4 3px solid; }
.zzbx { float:left; height:30px; width:500px; }
.tjlf { float:left; height:30px; width:470px; }
.zzbx_h1 { float:left; font-size:14px; color:#00689c; line-height:30px; margin-left:10px; font-weight:800; }
.bz_x_hot { display:block; width:19px; height:9px; top:-2px; position:absolute; left:43px; z-index:20 }
.bz_x li { float:left; font-size:12px; color:#414142; line-height:30px; margin-left:16px; float:left; position: relative; }
.zzbx_h1_hot { display:block; width:19px; height:9px; top:-2px; position:absolute; left:226px; z-index:20 }
.tjlf font { float:right; }
.bottom { margin: 0 auto; width: 100%; }
.bottom-tit { height: 43px; margin: 0 auto; padding-top: 8px; width: 981px; }
.bottom-tit li { color: #FFFFFF; float: left; height: 26px; line-height: 26px; text-align: center; width: 101px; font-size:14px; }
.bottom-tit li a.hover { color: #FFFFFF; display: block; padding-bottom:2px; height:41px; }
.bottom-tit li a { color: #0179b5; display: block; }
.bottom-con { margin: 0 auto 15px; width: 981px; height:125px; background:#ededf0; }
#con_jigou_1 li { float:left; padding:25px 18px; }
.con_jigou_2 li { float:left; padding:5px; font-size:12px; overflow:auto; }
/*--footer--*/

.footer { width: 100%; background:#ededf0; }
.footer-top { background:#0083c4; height: 39px; width: 100%; }
.footer-top ul { margin: 0 auto; text-align: center; width: 981px; color:#fff;font-size:15px; }
.footer-top ul a { color: #FFFFFF; line-height: 38px; padding: 0 20px; width: 95px; }
.footer-zj { width:1100px; margin:20px auto; height:195px; }
.footer-zj ul li { float: left; height: 195px; margin: 0; width: 136px; overflow:hidden; }
.footer-zj ul li .sss_1 { float: left; height: 195px; margin: 0; overflow: hidden; width: 185px; }
.footer-zj ul li .sss_1 span { float: left; font-size: 12px; height: 140px; line-height: 1.8; padding-top: 55px; width: 95px; text-align:center; }
.footer-zj ul li .sss_1 a { float: left; font-size: 12px; line-height: 24px; padding-left: 10px; width: 40%; vertical-align="bottom"
}
.footer-db { width:981px; margin:0 auto; border-top:1px solid #fff; padding-top:10px; }
.footer-db p { text-align:center; line-height:24px; }
.footer_h2 { font-size:115%; font-weight:bold; }
/*添加中间部分*/
.gb_con04 .gc4_l { width:610px; float:left; }
.gb_con04 .gc4_l dl { width:780px; height:415px; margin-bottom:20px; position:relative; }
.gb_con04 .gc4_l dl dt { position:absolute; left:0px; top:0px; }
.gb_con04 .gc4_l dl dt .myd { width:309px; height:123px; position:absolute; left:15px; bottom:26px; }
.gb_con04 .gc4_l dl dt a.mydlj { position:absolute; bottom:105px; left:226px; width:98px; height:40px; }
.gb_con04 .gc4_l dl dd { width:430px; position:absolute; right:0px; top:24px; }
.gb_con04 .gc4_l dl dd p { clear:both; line-height:24px; margin-bottom:11px; }
.gb_con04 .gc4_l dl dd p.tit { line-height:60px; margin-bottom:5px; }
.gb_con04 .gc4_l dl dd p span { display:block; float:left; margin-right:15px; width:62px; height:24px; line-height:24px; text-align:center; color:#ffffff; background:#169D5A; font-weight:bold }
.gb_con04 .gc4_l dl dd p.tit span { margin-top:25px; }
.gb_con04 .gc4_l dl dd p.sc { margin-bottom:5px; }
.gb_con04 .gc4_l dl dd p.zjjs { line-height:36px; }
.gb_con04 .gc4_l dl dd p.zjjs span { margin-top:6px; }
.gb_con04 .gc4_l dl dd p.zjjs .red { font-weight:bold }
.gb_con04 .gc4_l dl dd p b { font-size:45px; font-family:"华文行楷"; padding-left:15px }
.gb_con04 .gc4_l dl dd .shzw .zw_l { width:62px; height:24px; line-height:24px; text-align:center; color:#ffffff; background:#169D5A; margin-right:15px; font-weight:bold }
.gb_con04 .gc4_l dl dd .shzw .zw_r { width:235px; }
.gb_con04 .gc4_l dl dd .zxyy { margin-left:100px; margin-top:5px; }
.gb_con04 .gc4_l dl dd .zxyy a { display:block; font-size:14px; font-weight:bold; text-align:center; float:left; }
.gb_con04 .gc4_l dl dd .zxyy a.zx { width:105px; height:30px; line-height:30px; color:#ffffff; background:#6c6c6c; border:1px solid #b1b3b9; margin-right:45px; border-radius:5px; }
.gb_con04 .gc4_l dl dd .zxyy a.yy { width:105px; height:30px; line-height:30px; color:#fff; background:#2c7a40; border-left:1px solid #f8e984; border-right:1px solid #f8e984; border-radius:5px; }
.gb_con04 .gc4_r { width:185px; }
.gb_con04 .gc4_r ul li { width:162px; height:123px; border:1px solid #d7d7d7; position:relative; margin:1px 0px 7px; }
.gb_con04 .gc4_r ul li.ll { margin-right:15px; }
.gb_con04 .gc4_r ul li .tit { position:absolute; color:#ffffff; font-size:14px; left:0px; bottom:0px; display:block; width:162px; height:25px; line-height:25px; text-align:center;font-weight:bold }
.gb_con04 .gc4_r ul li .tit span { font-size:12px; margin-left:10px; }
.f_l { float:left; }
.f_r { float:right; }
.cl { clear:both; }
#containinin { width:1000px; height:422px; margin:0px auto; padding:0px; margin-top:25px; margin-bottom:25px; }
#containinin .bd { width:775px; float:left }
#containinin .oneone { width:775px; height:420px; background:url(../images/06.jpg) no-repeat; }
#containinin .oneone .ystpian { width:410px; margin-top:7px; margin-left:10px; }
#containinin .oneone .ysjshao { width:355px; }
#containinin .oneone .ysjshao .yssye { height:60px; margin-top:20px; margin-bottom:30px; }
#containinin .oneone .ysjshao ul.myul1 { width:330px; height:90px; margin-bottom:10px; }
#containinin .oneone .ysjshao ul.myul1 li { height:30px; font:13px/22px "宋体"; }
#containinin .oneone .ysjshao p.myp1 { font:13px/22px "宋体"; margin-bottom:10px; }
#containinin .oneone .ysjshao p.myp2 { font:13px/22px "宋体"; margin-bottom:10px; }
#containinin .oneone .ysjshao ul.myul2 { width:275px; height:84px; margin-left:25px; margin-top:20px; }
#containinin .oneone .ysjshao ul.myul2 li { width:125px; font:13px/22px "宋体"; }
#containinin .myrighttt { width:168px; height:397px; margin-right:20px; }
#containinin .myrighttt ul li { margin-bottom:14px; }
i { display:block; background:url(../images/gb_icon.png) no-repeat; }
div { display: block; margin: 0; padding: 0; border: 0 none; outline: 0; background: transparent; font-weight: normal; font-style: normal; }
/*首页改版*/

.gb_title { border-bottom:1px solid #C8C8C8; height:38px; line-height:38px; margin-bottom:18px; }
.gb_title strong { color:#2E5D34; font-weight:normal; }
.gb_title span.s1 { font-family:"Microsoft Yahei"; line-height:36px; border-bottom:5px solid #169D5A; font-size:22px; color:#CC5404; margin-right:3px; float:left; }
.gb_title span.s2 { font-family:Arial; font-size:18px; margin-top:5px; color:#cecece; float:left; }
.gb_title span.s3 { margin:5px 8px 0px 0px; color:#7b7b7b; }
.gb_title span.s3 i { display:block; width:12px; background-position:-155px 0px; margin:14px 2px 0px 0px; height:10px; float:left; }
.gb_con06 { padding-bottom:25px; }
.gb_con06 .gb_title .gbt_r { width:503px; float:right; }
.gb_con06 .gb_title p { margin:5px 8px 0px 0px; *margin:2px 4px 0px 0px;
float:right; }
.gb_con06 .gb_title p span { margin-left:17px; }
.gb_con06 .gb_title p i { display:inline-block; width:12px; background-position:-155px 0px; margin:14px 2px 0px 0px; height:10px; }
.gb_con06 .gc6_l { width:318px; padding-left:8px; margin-top:10px; }
.gb_con06 .gc6_l .con { width:318px; padding-bottom:3px; margin-bottom:8px; border-bottom:1px dotted #cccccc; }
.gb_con06 .gc6_l .con p { margin-left:15px; width:290px; line-height:30px; letter-spacing:0.5px; }
.gb_con06 .gc6_l .con p a { color:#f00; }
.gb_con06 .gc6_l .con p.name { font-size:14px; }
.gb_con06 .gc6_l .con p span { font-size:14px; font-weight:bold; }
.gb_con06 .gc6_l .kfbx { margin-left:12px; font-size:14px; color:#232323; line-height:30px; }
.gb_con06 .gc6_l .kfbx span { color:#f10000; font-weight:bold; }
.gb_con06 .gc6_l .sm { width:257px; height:105px; padding:15px 0px 0px 15px; margin-top:15px; background: #169D5A; }
.gb_con06 .gc6_l .sm p { width:249px; color:#ffffff; text-indent:2em; line-height:23px; }
.gb_con06 .gc6_r { width:647px; }
.gb_con06 .gc6_r ul li { width:310px; float:left; margin-right:10px; }
.gb_con06 .gc6_r ul li img { width:310px; height:163px; border:1px solid #d7d7d7; background:#000; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4; opacity: 0.4 }
.gb_con06 .gc6_r ul li.on img { background:#000; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity: 1 }
.gb_con06 .gc6_r ul li span { display:block; width:310px; height:31px; line-height:31px; text-align:center; color:#ffffff; background:#808080; }
.cl { clear:both; }
.fl { float:left; }
.fr { float:right; }
.pannel {overflow:hidden; width:980px; margin:0px auto; }
.pannel .mgt18 { margin:0; padding-top:5px; }
